import { RequestParamMappingDataType } from "lowcode/_setters/cTreeDataRelation-setter/type";
export declare function getPbiDataItemData(list: any): RequestParamMappingDataType[];
export declare function getChangePactAddressObj(list: Array<{
    key: keyof RequestParamMappingDataType;
    value: any;
}>, pactAddress: RequestParamMappingDataType): any;
